---
title: "operator-sdk test"
---
## operator-sdk test

Tests the operator

### Synopsis

The test command has subcommands that can test the operator.


### Options

```
  -h, --help   help for test
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - An SDK for building operators with ease
* [operator-sdk test local](../operator-sdk_test_local)	 - Run End-To-End tests locally

